/* -------------------- MENU -------------------- */

/*jdiv:first-child {
    display: none;
}*/

#menu-glavnoe-menyu > .menu-item {
    position: relative;
}

#menu-glavnoe-menyu > .menu-item:hover > .sub-menu {
    position: absolute;
    display: block;
    width: 400px;
    margin: 0;
    padding: 0;
    overflow: visible;
    z-index: 9999;
    /*background: #fff;*/
    list-style: inside;
}

#menu-glavnoe-menyu > .menu-item:hover > .sub-menu li {
    padding: 4px 7px;
    text-align: left;
}

/* -------------------- GOOGLE MAP -------------------- */

.wp-block-webfactory-map-wrapper {
    overflow: hidden;
    padding: 0;
    position: relative;
    margin-top: 30px;
}

.wp-block-webfactory-map-wrapper p {
    display: none;
}

.wp-block-webfactory-map {
    width: 150%;
    margin-left: -50%;
}

.wp-block-webfactory-map-wrapper .wp-block-webfactory-map:first-child {
    width: 100%;
    margin-left: 0;
}

.map-addr {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    padding-left: 130px;
    line-height: 60px;
    font-size: 27px;
    font-style: italic;
    letter-spacing: 3px;
    background: #252525;
    color: #fff;
    text-align: left;
}

.wp-block-webfactory-map-wrapper-end {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    height: 29px;
    background: #252525;
}

.map-contacts-block {
    background: #ebebeb;
    position: absolute;
    top: 84px;
    right: 155px;
    width: 395px;
    height: 450px;
    box-shadow: 1px 1px 8px 3px #ccc;
    border-radius: 4px;
}

/* -------------------- DEALERS -------------------- */

.dealers-hands {
    width: 100%;
    height: 600px;
    background: url(../img/hands.png) no-repeat center;
    background-size: cover;
    color: #fff;
    text-align: left;
}

.dealers-hands h2 {
    font-size: 40px;
    letter-spacing: 3px;
    margin-left: 120px;
    line-height: 130px;
    margin-bottom: 0;
}

.dealers-hands p {
    margin: 0;
    margin: 0;
    margin-left: 180px;
    font-size: 28px;
    font-style: italic;
    display: block;
    background: url(../img/region_underline.png) no-repeat left bottom;
    padding: 0 0 2px 12px;
    margin-bottom: 20px;
    font-weight: 600;
}

#dealers-form {
    width: 760px;
    background: #d7d7d7;
    border-radius: 10px;
    margin: 0 auto;
    margin-top: 50px;
    padding: 10px;
    box-sizing: border-box;
}

#dealers-form h2 {
    margin: 5px;
    font-size: 26px;
    font-weight: 500;
    letter-spacing: 2px;
}

#dealers-form p {
    margin-top: 30px;
    text-align: left;
}

#dealers-form label {
    display: block;
    width: 100%;
    padding-left: 240px;
    font-style: italic;
    font-size: 15px;
    font-weight: 600;
    line-height: 35px;
}

#dealers-form input {
    width: 300px;
    background: #ebebeb;
    border: 1px #b7b7b7 solid;
    line-height: 38px;
    margin: 0 auto;
    padding: 0 20px;
    font-size: 16px;
    display: block;
    box-sizing: border-box;
}

#dealers-form label {
    position: relative;
}

.accept-checkbox {
    margin-left: -20px;
    margin-bottom: -10px;
    cursor: pointer;
}

.accept-checkbox div {
    position: relative;
    width: 7px;
    height: 7px;
    display: inline-block;
    border: 2px #b7b7b7 solid;
}

.accept-checkbox input {
    margin: 0;
    display: inline-block;
    width: 30px;
    display: none !important;
}

.accept-checkbox span {
    color: #b7b7b7;
    font-weight: 600;
    font-size: 14px;
    vertical-align: top;
}

.accepted::after {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 5px;
    height: 5px;
    background: #b7b7b7;
    content: "";
}

#dealers-form [type=submit] {
    background: #ed1c24;
    border: 0;
    padding: 2px 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    width: auto;
    display: inline-block;
    cursor: pointer;
}

#warn-text {
    text-align: center;
    font-size: 14px;
    margin: 0;
    margin-top: 0 !important;
    margin-bottom: 20px;
    line-height: 16px;
    color: #f71d1d !important;
    font-weight: 500;
    display: none;
}

.warn-check {
    border: 2px #f7941d solid !important;
}

.warn-box {
    font-style: normal;
    line-height: 18px;
    position: absolute;
    top: 74px;
    left: 220px;
    width: 300px;
    border-top: 2px #f7941d solid;
    color: #f7941d;
    display: none;
}

/* -------------------- HISTORY-SLIDER -------------------- */

.history-slider-box {
    width: 100%;
    height: 650px;
    position: relative;
    border-bottom: 5px #ed1c24 solid;
    display: none;
}
    
.history-slider-box .history-slider-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover !important;
    background-position: center !important;
    z-index: 100;
}

.caption-text {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba( 17, 17, 17, 0.83 );
    color: #fff;
    z-index: 110;
    font-size: 35px;
    line-height: 70px;
    font-weight: 500;
    letter-spacing: 4px;
    font-style: italic;
    text-align: left;
    box-sizing: border-box;
    padding: 0 95px 0 50px;
}

.m-font {
    font-size: 25px;
    line-height: 45px;
    font-weight: 300;
    letter-spacing: 2px;
    font-style: italic;
    text-align: left;
    box-sizing: border-box;
    padding: 10px 10px 0 10px;
}

.b-mark, .l-mark {
    background: #ed1c24;
    position: absolute;
    bottom: -13px;
    z-index: 120;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    transition: 1s;
    cursor: pointer;
}
    
.b-mark {
    bottom: -18px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 20px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}

.imark.active {
    transform: scale( 1.5 );
    transition: 1s;
    background: #c00;
}

/* -------------------- TAG-SLIDER -------------------- */

.tag-slider-image {
    border-bottom: solid #000 2px;
}

.tag-slider-box {
    overflow: hidden;
}

.tag-slider-box p:not(:empty):last-child {
    position: absolute;
    width: 55%;
    left: 11%;
    top: 315px;
    color: #fff;
    z-index: 100;
    font-size: 27px;
    line-height: 30px;
    text-align: left;
    letter-spacing: 3px;
}

.tag-slider-menu-wrapper {
    width: 100%;
    height: 65px;
    box-sizing: border-box;
    border-bottom: solid #000 2px;
    line-height: 65px;
    font-size: 21px;
    font-weight: 500;
}

.tag-slider-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 930px;
    height: 65px;
    display: inline-block;
    overflow: hidden;
}

.tag-slider-menu li {
    float: left;
    margin: 0 20px;
}

/* -------------------- COLORS TABLE -------------------- */

.colors-tbl {
    width: 100px;
    line-height: 40px;
    margin: 10px;    
    display: inline-block;
}

.color-name {
    width: 200px;
}

.text-white {
    color: #fff;
}

/* -------------------- CONTACTS -------------------- */

.main-contacts-block {
    width: 100%;
    box-sizing: border-box;
    padding: 50px;
    background: #464646;
    padding-bottom: 30px;
    text-align: left;
    overflow: hidden;
    position: relative;
}

/*.main-contacts-block::before {
    /*content: "";
    background: #ed1c24;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(-65deg);*/
/*}*/

.sub-contacts-block {
    width: 30%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.sub-contacts-block:first-child {
    border-right: 2px #ed1b24 solid;
    width: 38%;
}

.sub-contacts-block p {
    font-size: 27px;
    margin: 15px;
    letter-spacing: 3px;
    font-weight: 500;
}

.sub-contacts-block h3 {
    margin: 0;
    margin-top: -20px;
    font-size: 35px;
    font-weight: 600;
    color: #fff;
    width: 100%;
    text-align: right;
    padding-right: 30px;
    box-sizing: border-box;
}

.grey-text {
    color: #878787;
}

.red-text {
    color: #db3332;
    font-family: Calibri;
    font-weight: 600;
}

h3 {
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 29px;
    font-weight: 700;
}

.red-contact {
    position: relative;
    /*overflow: hidden;*/
}

.sub-red {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 200;
    width: 330px;
}

.red-contact::after {
    background: #ed1b24;
    content: "";
    position: absolute;
    top: -100px;
    left: -205px;
    width: 1000px;
    height: 2000px;
    transform: rotate(19deg);
    z-index: 100;
}

.blog-block {
    background-size: cover !important;
    background-position: center !important;
    width: 455px;
    height: 255px;
    margin: 10px;
    display: inline-block;
    border: 3px solid #000;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
}

.blog-more {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    z-index: 300;
    box-sizing: border-box;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 3px;
    padding: 0;
    padding-top: 100px;
}

.blog-more * {
    margin: 0;
    padding: 0;
    width: 25%;
    display: inline-block;
    vertical-align: middle;
}

.blog-more div {
    width: 44%;
}

.blog-black-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 55px;
    background: rgba( 17, 17, 17, .8 );
    z-index: 300;
    color: #fff;
    text-align: left;
    font-size: 13px;
    padding: 10px 20px;
    box-sizing: border-box;
}

.blog-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/blog-spot.png) no-repeat;
    color: #fff;
    z-index: 300;
    text-align: left;
    padding: 30px 40px;
    box-sizing: border-box;
    font-size: 28px;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 3px;
}

.blog-block:hover .blog-bg {
    background: rgba( 17, 17, 17, .55 );
}

.blog-block:hover .blog-black-bg {
    background: none;
}

.blog-block:hover .blog-more {
    display: block;
}

/* -------------------- MEDIA -------------------- */

@media screen and (max-device-width: 700px) {
    /* DEALERS */
    
    .dealers-hands {
        height: 240px;
    }
    
    .dealers-hands h2 {
        margin-left: 10px;
        padding-top: 20px;
        margin-bottom: 20px;
        font-size: 30px;
        line-height: 40px;
    }
    
    .dealers-hands p {
        margin-left: 10px;
    }
    
    #dealers-form {
        width: 100%;
    }
    
    #dealers-form label {
        padding-left: 5%;
        width: 90%;
    }
    
    .warn-box {
        left: calc(50% - 141px);
    }
    
    /* HISTORY-SLIDER */
    
    .caption-text {
        font-size: 25px;
        line-height: 45px;
        font-weight: 300;
        letter-spacing: 2px;
        font-style: italic;
        text-align: left;
        box-sizing: border-box;
        padding: 10px 10px 0 10px;
    }
    
    .imark {
        display: none !important;
    }
    
    .m-font {
        font-size: 17px;
        line-height: 20px;
        font-weight: 300;
        letter-spacing: 2px;
        font-style: italic;
        text-align: left;
        box-sizing: border-box;
        padding: 10px 10px 0 10px;
    }

    /* TAG-SLIDER */
    
    .tag-slider-menu {
        width: auto;
    }
    
    .blog-block {
        width: 90%;
    }

    #menu-glavnoe-menyu > .menu-item > .sub-menu {
        /*display: block;*/
        position: static  !important;
        width: 250px !important;
        margin: 0 !important;
        padding: 0 !important;
        overflow: visible !important;
        z-index: 9999 !important;
        /*background: #fff !important;*/
        list-style: none !important;
    }
    
    #menu-glavnoe-menyu > .menu-item > .sub-menu.active {
        display: block !important;
    }
    
    #main-menu {
        overflow: scroll;
    }
    
    .main-contacts-block {
        padding: 30px 5px 0px 5px;
    }
    
    .sub-contacts-block {
        width: 100% !important;
    }
    
    .sub-red {
        top: 30px;
    }
    
    .red-contact {
        height: 170px;
        overflow: hidden;
    }
    
    .map-contacts-block {
        display: none;
    }
    
    .map-addr {
        padding-left: 10px;
    }
.sub-menu {
    box-shadow: 2px 4px 6px #777;
    background: rgba(17, 17, 17, 0.83) !important; /*#464646 !important;*/
    color: #fff !important;
}

}